            Weather Satellite Reception on a BEARCAT 210 Scanner

                        Steve Warley  /  K1LJL
                        63 Moore Drive
                        Burlington, Vermont 05401

         Modifications to the 210 will provide the following:
         1) Reception of 137 Mhz Range.
         2) Increased bandwidth of the IF.

         Modification to the Bearcat 210 scanner for reception of 137
         mHz FM is a fairly simple process.  These receivers operate
         from 146 to 170 mHz using low side oscillator injection, with
         a non-standard (10.8) mHz Intermediate Frequency.  By
         utilizing high side injection with the oscillator above the
         input frequency we can receive 137 mHz simply by inputing a
         frequency 21.6 mHz above 137.xx mHz.  Examples below are
         frequencies for NOAA / METEOR satellites.

         BC210 Weather Sat Freqs (F+21.6)

         Channel  Freq   Satellite  Freq
         --------------------------------
         1      158.9    MET 2-17   137.3   (137.3+21.6=158.9)
         1      158.9    MET 2-18   137.3
         1      158.9    MET 2-18   137.3
         1/4    158.9    MET 3-3    137.3/137.85
         2      159.1    NOAA 10    137.5
         3      159.22   NOAA 9     137.62
         3      159.22   NOAA 11    137.62
         4      159.45   MET 2-16   137.85
         4      159.45   MET 2-19   137.85
         4      159.45   MET 2-20   137.85
         5      159.395  FEN-YUN    137.795
         ----------------------------------


         Of course the rf amplifier is now tuned to 158 mHz and needs
         to be re-tuned to 137 mHz.  The Bearcat receiver design
         utilizes "track-tuning" using varactor diodes on the rf
         amplifier stages.  At 158 mHz the voltage on the diodes is
         approximately 9 V.  At 137 mHz the voltage needs to be about
         3 V.  This voltage isn't critical since the rf stages are
         fairly broad.  Make a simple voltage divider using a 100k pot
         in series with a 10k resistor connected to the internal 10 V
         power supply.  The CT of the pot is tied to the control
         diodes after cutting the circuit land on the circuit board
         going to the VCO tuning voltage.

         Where to cut the circuit land and install the CT wire?  Look
         at the component side of the circuit board near the antenna
         input to the scanner.  Locate coil labeled L9.  Just to the
         right of this label is a 470 kohm resistor connected to a
         land connection with two traces.  The CT of the pot is
         soldered to the resistor at the land.  The trace going to the
         IC is cut.  The 10 V can be obtained from regulator Q8.


                                              L9 470 Kohm
                  10K     100K POT         () / 0--/\/\/\/\-
          10 V 0-\/\/\/--/\/\/\/-Gnd         /  |^\Cut
                            ^CT------------/    |   \ TO IC


         The Receiver is now modified for tuning the 137 mHz range.
         The receiver should be sensitive enough to hear satellites
         once the pot is adjusted to 3V.  Once a satellite is heard,
         fine tuning of the pot for the strongest signal is
         recommended, however stay as close to 3 V as possible to
         detune the rf amps away from the 158-159 mHz range.

         The IF on the scanner is +/-5 kHz for narrow band FM
         reception This will give marginal APT pictures.  To increase
         the bandwidth to +/-40 kHz the 10.8 mHz filter must be
         replaced with a .01 ufd capacitor.  This crystal filter is
         located between Y1 and Y2 next to R3 labeled on the board.
         Cut the traces going to the filter and install a .01 ufd
         capacitor in place of the filter.  The filter can be left in
         place soldered to the board.  This completes the conversion
         to the scanner.

         The scanner should have a GASFET preamp installed in order to
         get "state of the art" low noise figure performance.  I am
         using a Hamtronics $24 preamp with excellent results.  I use
         a linearly polarized 7 Element 2 Mtr Beam AZ/EL and get noise
         free APT pictures with the satellites 2-4 degrees above the
         horizon.  The only possible problem that will be encountered
         is reception of commercial signals on the 158-159 mHz
         frequencies since the receiver is tuned to the image freq.  I
         am planning to install a filter at the antenna input to
         attenuate the 1 local signal I have on NOAA 9 (159.22) freq.

         I would like to acknowledge the "Weather Satellite Handbook"
         by Taggart for the ideas in this conversion.  Have fun and
         good APT reception.   73   K1LJL@W1KOO
